Subject: SCRSAVE Screen Blanker enclosed!
From: [email-masked] (Pat Hirayama)
Date: 25 Jan 88 08:17:45 GMT
Newsgroups: comp.binaries.ibm.pc

Hello world!

Attached at the end of this posting you will find a uuencoded archive
which contains SCRSAVE and its documentation.  

I am posting this because it is short and there has been some discussion
about it recently.

It has been shown to work on systems containing either a CGA or Hercules MGA
card.  Note:  For the people who have problems with it, it is your monitor that
can't take the signals generated, not the card!

------------------------------------------------------------------------------
 Pat Hirayama			UUCP:    ...!dataio!suvax1!hirayama
 Seattle University		USNail:  28625-47th Pl S, Auburn, WA 98001-1140
 Class of 1988			Phone:	 (206) 946-0833

"Adding manpower to a late software project makes it later." - Brooks' Law
------------------------------------------------------------------------------

  ............././:IMM:
': -II/....... .....  .  . .    . '   '' '   ........... //.//